From 8aa3edd56c279100c9053576f3e90fa55459fe77 Mon Sep 17 00:00:00 2001
From: zengh <123456>
Date: Mon, 16 Jan 2023 16:15:55 +0800
Subject: [PATCH] 修改

---
 public/map/widgets/supervisoryMap/SupervisoryMap.css |   16 ++++++++++++++--
 1 files changed, 14 insertions(+), 2 deletions(-)

diff --git a/public/map/widgets/supervisoryMap/SupervisoryMap.css b/public/map/widgets/supervisoryMap/SupervisoryMap.css
index 0fd2a64..b20a86a 100644
--- a/public/map/widgets/supervisoryMap/SupervisoryMap.css
+++ b/public/map/widgets/supervisoryMap/SupervisoryMap.css
@@ -345,6 +345,18 @@
     cursor: default;
 }
 
+.analysis-container .analysis-container-owner .table .tbody tr td:nth-child(2),
+.analysis-container .analysis-container-owner .table .thead tr th:nth-child(2){
+    width: 170px;
+}
+/* .analysis-container .analysis-container-owner .table .tbody tr td:nth-child(3),
+.analysis-container .analysis-container-owner .table .thead tr th:nth-child(3){
+    width: 50px;
+} */
+.analysis-container .analysis-container-owner .table .tbody tr td:nth-child(4),
+.analysis-container .analysis-container-owner .table .thead tr th:nth-child(4){
+    width: 60px;
+}
 .analysis-container .analysis-container-police .table .tbody tr input,
 .analysis-container .analysis-container-owner .table .tbody tr input,
 .analysis-container .analysis-container-equipment .table .tbody tr input {
@@ -352,7 +364,7 @@
     height: 20px;
     line-height: 20px;
     color: #fff;
-    background: #377DFF;
+    /* background: #377DFF; */
     border: none;
     border-radius: 5px;
     cursor: pointer;
@@ -361,7 +373,7 @@
 
 .analysis-container .analysis-container-equipment .table .tbody tr td:nth-child(2),
 .analysis-container .analysis-container-equipment .table .thead tr th:nth-child(2) {
-    width: 68px;
+    width: 138px;
 }
 
 .analysis-container .analysis-container-equipment .table .tbody tr td:nth-child(4),

--
Gitblit v1.9.3